As of 6/01/2008, The Raisers Edge (v7.85) is not currently compatible with SQL Server 2008. Refer to our system requirements for the latest supported versions of SQL Server.